## golang-github-smartystreets-gunit 1.2.0%2Bgit20180314.6f0d627

=== Makefile ===
#!/usr/bin/make -f

test:
	go build ./...
	go test -v -short ./...
