## golang-github-smartystreets-gunit 1.2.0+git20180314.6f0d627

=== debian/changelog ===
golang-github-smartystreets-gunit (1.2.0+git20180314.6f0d627-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:48 +0100

golang-github-smartystreets-gunit (1.2.0+git20180314.6f0d627-2) unstable; urgency=medium

  * Initial release (Closes: #895062)

 -- Raju Devidas <rajudev@disroot.org>  Fri, 06 Apr 2018 23:30:01 +0530
