=== debian/control ===
Source: golang-github-smartystreets-gunit
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-smartystreets-assertions-dev
Standards-Version: 4.1.3
Homepage: https://github.com/smartystreets/gunit
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-gunit.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-gunit.git
XS-Go-Import-Path: github.com/smartystreets/gunit
Testsuite: autopkgtest-pkg-go

Package: golang-github-smartystreets-gunit-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-smartystreets-assertions-dev
Description: xUnit-style test fixture adapter for go test
 Yet another testing tool for Go.
 .
 It's a mix of good things provided by the built-in testing package, the
 assertions (https://github.com/smartystreets/assertions) you know
 and love from the GoConvey (http://goconvey.co) project, the xUnit
 (https://en.wikipedia.org/wiki/XUnit) testing style (the first real unit
 testing framework), and it's all glued together with go test.
